
@media (min-width: 768px) and (max-width: 1024px) {
/* Home css start*/
.caxita_logo{width: 60px;height: 22px;}
.hero_content{padding-left: 78px;}
.Banner_Caption_Rht{ width: 100%;}
.Banner_Caption_main{ padding: 0 0px;flex-wrap: wrap; gap: 30px;}
.Banner_outSec h2{ font-size: 35px; line-height: 35px;}
.Banner_Caption_sub_Lft p{font-size: 15px; line-height: 22px;}
.Banner_Caption_Rht h3{font-size: 16px; line-height: 24px;}
.home_header{padding: 0 2.5rem;}
.padding-global{padding: 0 2.5rem;}
.we_main_lft h3{ font-size: 24px;}
.we_main_lft h2{font-size: 35px; line-height: 35px;}
.we_main_lft p{ padding: 15px 0;font-size: 16px;line-height: 26px;}
.we_main{gap: 20px;}
.we_rht_picBg{ width: 100%; height: 340px;}
.we_pic2 img{  width: 100px;height: 120px;}
.we_pic2{bottom: 30px; right: 0px;}
.we_Trust_main_list ul li h4 span:first-child{font-size: 42px; line-height: 42px;}
.we_Trust_main_list ul li p{font-size: 14px; line-height: 16px;}
.we_bg_02{ width: 300px; height: 300px;}

.section_do_Sec{ width:100%;}
.section_image-divider{width: 80vw;}
.section_work{width: 100vw;}
.Do_txt h2{ font-size: 52px;line-height: 52px;}
.Do_content_Sec_line:before{ left: -63px;}

.For_Main{flex-wrap: wrap;}
.For_lft{width:100%;}
.For_head_txt{-webkit-transform: rotate(0deg);        transform: translate(0%, 0%) rotate(0deg); position:inherit; top:0;}
.For_head_txt h2{font-size: 52px; line-height: 52px;}
.For_slide{ width:100%;}
.For_slide .owl-carousel .owl-item img{    height: 300px;}
.For_Rht_Head h2{ font-size: 25px; line-height: 25px;}
.For_Rht_Head p{ width: 60%;}
.Pride_Bg{width:100%;}
.Pride_list ul{gap: 20px;}

.why_choose_sec1_list ul{    width: 100%;column-gap: 15px;    row-gap: 5px;}
.why_Intergration_sec1_list ul{ column-gap: 8px; row-gap: 5px;}
.why_Intergration_sec1_list ul li{    width: 95px;    height: 45px;}
/* Home css End*/

/* About css Start*/
.about_banner:before{ width: 425px; height: 348px; background-size: contain;}
.about_banner:after{ width: 295px; height: 328px; background-size: contain;}
.aboutTrust_list ul{gap: 10px;}
.aboutTrust_list ul li h4 span:first-child{ font-size: 55px;line-height: 55px;}
.aboutTrust_list ul li{padding: 35px 15px;}
.abtVisionImg{ width: 270px;height: 264px;background-size: contain;top: 35px;}
.abtValueListBox ul li{width: 47.8%;}
.abt_entrepreneur_pic{ width: 290px; height: 470px;background-size: contain;}
.aboutEntrepreneurContent h3{ font-size: 26px;}
.aboutEntrepreneur{padding-top: 40px;}
.aboutLeaders{padding: 30px 0;}
.abt_leadeerSlide{padding-top: 20px;}
.aboutLifecaxBoxRhtPic img {width: 100%;}
.aboutBrochureBoxLft h3{font-size: 26px;}
.aboutGlobalRecognition{ padding: 30px 0;}
.aboutBrochure{padding: 20px 0;}
.abt_leader_clm1{font-size: 26px;}
.abt_leader_clm2{font-size: 13px;}
.abt_leader_clm3 .orange_button, .abt_leader_clm3 a.orange_button{font-size: 13px;	}
.aboutTravelPlatformLft{ width: 40%;}
.aboutTravelPlatformLft h3{font-size: 18px;}
.aboutTravelPlatformLft p{ font-size: 14px;}
.aboutTravelPlatformRht{width: 60%;}
.abt_platfrmBtn .orange_button, .abt_platfrmBtn a.orange_button{font-size: 13px;}
.abt_platfrmBtn .green_button, .abt_platfrmBtn a.green_button{font-size: 13px;}
/* About css End*/

/* B2C css Start*/
.BookingTechnologyBox .whycnctConctivity{flex-wrap: wrap;}
.BookingTechnologyBox .whycontentText{width: 100%;}
.BookingTechnologyBox .whycontentPic{ width: 100%;margin-top: 20px;}
.b2c_businsModal_list ul{column-gap: 20px;}
.b2c_businsModal_list_pic, .b2c_businsModal_list_pic img{height: 165px;}
.b2c_whycax_box_content{width: 95%;}
.Our_Dev_Process .timeline ul li:nth-child(2n) div{        left: 150px;direction: rtl;}
.Our_Dev_Process .timeline ul li:nth-child(odd) div{        left: 150px;}
.Our_Dev_Process .timeline ul li{ margin: inherit;}
.planepic{ left: 8%; transform: translate(-47%, -50%);}
.b2c_banner{ height: 450px !important;}
.b2c_banner h1{font-size: 60px; line-height: 60px;}
.b2c_whycax_box:before{ content:''; position:absolute; width:100%; height:100%; background:rgba(255, 255 , 255 , 0.8); left: 0;top: 0;}
.Our_Dev_Process .timeline ul{ overflow: hidden;}
.Our_Dev_Process{ padding: 0px 0 50px;}
.b2c_businsModal_list{padding-top: 25px;}
/* B2C css Start*/
.integration_List ul li{ width: 31%;}
.contact_Hello_lft{width: 40%;}
.contact_Hello_rht{width: 60%;}
.contact_Form_mainBox{flex-wrap: wrap;}
.contact_Form_mainBox_lft{width: 100%; background-size: cover;}
.contact_Form_mainBox_rht{width: 100%; }
.contact_mappic{ overflow-x:hidden;}
.CorporateOfficeAddress{ width:90%;}



}

@media only screen and (max-width: 991px) {
.main_nav{position:fixed;width:300px;top:0;right:-300px;background:#00acac;height:100%;transition:all ease .5s;-o-transition:all ease .5s;-webkit-transition:all ease .5s;z-index:1005;-webkit-box-shadow:inset 0 0 4px rgba(0,0,0,0.4);-moz-box-shadow:inset 0 0 4px rgba(0,0,0,0.4);box-shadow:inset 0 0 4px rgba(0,0,0,0.4);overflow-y:auto}
.main_nav ul{margin:0;padding:0;display:block;margin-top:0}
.main_nav ul.mnav{margin-bottom:30px}
.main_nav ul li{display:block;border-bottom:1px solid rgba(255,255,255,0.1);position:relative;text-transform:capitalize;font-size:13px;font-family:'OpenSans-Regular';padding:0!important}
.main_nav ul li .currency_menu_content{position:static;border-radius:0;-webkit-border-radius:0;background:rgba(0,0,0,0.2)}
.main_nav ul li .currency_menu_content a.dropdown-item{color:#fff;font-family:'OpenSans-Regular';border-bottom:1px solid rgba(255,255,255,0.1)}
.main_nav ul li .currency_menu_content a.dropdown-item .country_flag img{width:15px}
.main_nav ul li a{width:100%;color:#fff;text-decoration:none;font-size:14px;display:inline-block;padding:10px 15px}
.main_nav ul li.submenu i{width:43px;height:39px;top:0;right:0;cursor:pointer;transition:all ease .5s;-o-transition:all ease .5s;-webkit-transition:all ease .5s}
.main_nav ul li.submenu i:after{content:"";height:0;width:0;border-left:3px solid transparent;border-right:3px solid transparent;border-top:6px solid #fff;position:absolute;right:17px;top:18px;z-index:10}
.main_nav ul li.dropdown:hover a{color:#fff!important}
.main_nav ul ul{margin:0;display:none}
.main_nav ul ul li a{padding-left:20px}
.main_nav ul ul li ul a{padding-left:30px}
.show_menu .main_nav{right:0}
.show_menu .overlay{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.3);z-index:1001}
.mob_btn{position:absolute;padding:7px 0;margin:0;background-color:transparent;cursor:pointer;right:15px;top:12px}
.mob_btn span{display:block;width:30px;height:3px;border-radius:30px;background:#00acac}
.mob_btn span + span{margin-top:5px}
.mobViewShow { display: block;}
.hdmail {padding: 0 15px;border-right: none;border-left: none;padding-bottom: 15px;border-bottom: 1px solid rgba(255, 255, 255, 0.1);padding-top: 10px;}
.hdmail span {color: #ffffff;}
.hdmail p {color: #ffffff;line-height: 20px;}
.hdGetTouch {background: #f68a20;color: #fff;margin-left: 15px;cursor: pointer;text-align: center;margin-top: 10px;width: auto;margin-right: 15px;}
.WebViewShow{display: none;}
.aboutBrochureBoxpic img{width: 330px;}

 /* full inner style shinto start*/
.airlineConsolidatorBanner {
    min-height: 280px;
}
.htlMapingBanner{
    min-height: auto;
    width: 100%;
    padding: 20px;
}
.airlineBgText {
    min-height: 230px;
}
.htlMapingBanner h1 {
    font-size: 25px;
}
.airlineConsolidatorBanner h1 {
    font-size: 50px;
}
.whycontentText {
    padding-left: 20px;
    padding-right: 10px;
    width: 60%;
}
.whycontentPic {
    width: 40%;
}
.whycontentPic img {
    width: 100%;
}
.whycontentText h2 {
    font-size: 17px;
    padding-bottom: 0px;
    padding-top: 10px;
}
.cnctsolutionimg {
    width: 40%;
}
.cnctsolutionimg img {
    width: 100%;
}
.cnctsolutionDtls {
    padding: 15px;
    width: 60%;
}
.cnctsolutionDtls h3 {
    font-size: 16px;
    padding-bottom: 10px;
}
.cnctsolutionBox {
    margin-bottom: 20px;
}
.cnctCoreSolutionHead h2 {
    font-size: 20px;
}
.travlbusinesstypes {
    flex-wrap: wrap;
}
.whychoosecaxAdvantageDtls {
    width: 100%;
    padding-top: 20px;
}
.whychoosecaxAdvantageDtls h2 {
    font-size: 20px;
    padding-bottom: 15px;
}
.advantageitem h3 {
    font-size: 16px;
}
.whychoosecaxAdvantage {
    min-height: 620px;

}
.ElevateTravelLft {
    width: 40%;
}
.ElevateTravelLft h2 {
    font-size: 17px;
}
.advantageitem {
    padding-bottom: 8px;
}
.dynamicpackBanner {
    min-height: 280px;
}
.dynamicpackBanner h1 {
    font-size: 50px;
}
.travelConctivityText h2 {
    font-size: 20px;
    padding-bottom: 10px;
}
section.travelConctivity {
    padding-top: 20px;
}
.allCustmpackageBox {
    width: 45%;
}
section.custompackages {
    padding-top: 20px;
}
.allCustmpackageBox h2 {
    font-size: 22px;
}
.byndPackSoftBox {
    width: 48%;
}
.dvlpProcessLft img {
    width: 100%;
}
.dvlpProcessRgt h2 {
    font-size: 22px;
}
.whyPartnerLft {
    padding-right: 10px;
    padding-left: 10px;
}
.whyPartnerLft h2 {
    font-size: 20px;
}
.beyondPackgSoftHead h2 {
    font-size: 17px;
}
.travelConctivityText p span {
   font-size: 14px;
}
.custmHtlIntegrtion .allCustmpackageBox {
    width: 47%;
}
.productHighlightBanner {
    min-height: 280px;
}
.productHighlightBanner h1 {
    font-size: 50px;
}
section.productHilightsTab .nav-tabs .nav-link {
    font-size: 15px;
}
.custHilightBox {
    width: 100%;
    display: flex;
}
.custmHilightPic {
    padding: 20px;
    width: 50%;
}
.custHilightDtls {
    padding: 20px;
    min-height: 270px;
    width: 50%;
}
.custHilightDtls h1 {
    font-size: 22px;
    padding-bottom: 10px;
    margin-bottom: 0px;
}
.custmHilightPic img {
    height: 170px;
}
.custmSuportCont {
    width: 60%;
    padding-top: 10px;
}
.custmSuportCont h2 {
    font-size: 20px;
    margin-bottom: 5px;
}
.custSupportLady {
    height: 232px;
    width: 40%;
    margin-top: -25px;
}
.supportBtns {
    gap: 15px;
    padding-top: 12px;
}
.custmSuportCont p {
    font-size: 12px;
}
 /* full inner style shinto end*/

}

@media only screen and (max-width: 767px) {
	
	/* Home css start*/
	.TopNavmenue .menu-btn{ right: 24px;}
	.TopNavmenue .menu-btn span:nth-child(2){width: 50px;}
	.menu .links-container a{font-size: 25px;}
	.menu span{ top: 0px;right: 20px;}
	.Banner_outSec{ width:100%; padding-right: 0px;}
	.hero_content{padding-left:0px;}
	.Banner_Caption_main{ padding: 0 0;flex-wrap: wrap;    gap: 20px;}
	.Banner_outSec h2{ font-size: 36px; line-height: 40px;}
	.Banner_Caption_sub_Lft p{font-size: 15px;}
	.Banner_Caption_sub_Lft{width:100%; }
	.Banner_Caption_sub{ flex-wrap: wrap;}
	.Banner_Caption_Rht{width:100%; }
	.Banner_Caption_Rht h3{font-size: 15px; line-height: 26px;}
	.Banner_Caption_sub_Rht{        width: fit-content;    font-size: 14px; }
	.Banner_outSec:before{ display:none;}
	.section_intro{ flex-wrap: wrap;}
	.home_header{    padding: 0 1.5rem;}
	.padding-section-medium{padding-top: 15px; padding-bottom:0;}
	.we_main{flex-wrap: wrap;}
	.we_main_lft{ width:100%;}
	.we_main_lft h2{ font-size: 40px; line-height: 42px;}
	.we_main_lft h3{ padding-bottom: 8px;}
	.we_main_lft p{ padding: 20px 0;font-size: 18px;line-height: 28px;}
	.we_main_rht{ width:100%;}
	.we_rht_picBg{width: 278px;height: 370px;    background-size: contain;}
	.we_pic2 img{ width: 170px; height: 200px;}
	.we_more{left: 20px;bottom: 38px;}
	.we_Trust_main{padding-top: 35px; padding-bottom:35px;}
	.we_Trust_main_list ul{    flex-wrap: wrap; row-gap: 20px;}
	.we_Trust_main_list ul li{ width:50%;}
	.we_Trust_main_list ul li h4 span:first-child{ font-size: 60px; line-height: 68px;}
	.we_Trust_main_list ul li p{ font-size:14px;line-height: 20px;}
	.Do_Box_Main{ padding-bottom:30px;}
	.section_image-divider{ height:100%;}
	.Do_Box_List{padding: 0 1.5rem;}
	.Do_Box_List ul{ top:0; left:0;}
	.Do_Box_List ul li{ width:100%;}
	.Do_content_Sec{padding: 0 1.5rem;}
	.section_do_Sec{ flex-wrap: wrap;}
	.section_work{ width:100%;}
	.Do_txt{padding: 0 0px;}
	.Do_txt h2{font-size: 40px;line-height: 42px;}
	.Do_txt p{font-size:15px;line-height: 24px;}
	.Do_More{    padding: 0 1.5rem;}
	.For_Main{ flex-wrap: wrap;}
	.For_lft{width: 100%;}
	.For_rht{width: 100%; padding-bottom:25px;}
	.For_Rht_Head{ flex-wrap: wrap;}
	.For_head_txt{transform: none;position: relative;top: 0;}
	.For_head_txt h2{font-size: 40px; line-height: 42px;padding-bottom: 20px; letter-spacing: 0;}
	.For_head_txt h3{ letter-spacing: 0;}
	.For_Rht_Head p{ width:100%;}
	.For_slide{ width:100%;}
	.Pride_head{padding: 0 1.5rem;}
	.section_Pride:after{ width: 290px; height: 230px; top: 5%;}
	.Pride_Bg{ width:100%; height:auto;}
	.Pride_list ul{ padding-left: 0;}
	.Pride_list ul li{ width: 100%;}
	.section_whychoose_Sec{ flex-wrap: wrap;}
	.section_whychoose_Sec .section_image-divider{ display:none;}
	.section_whychoose_Sec .choose_content{ width:100%;}
	.choose_txt_sec{padding: 0 1.5rem;}
	.why_choose_sec1_list ul{width:100%;justify-content: space-between;}
	.why_choose_sec1_list ul li{width:100%;}
	.why_Intergration_sec1_list ul li{width: 46%;}
	.Prthner_Viewall{ padding-bottom: 20px;}
	.TopMenuSection{ right: 1.5rem;}
	/* Home css End*/
	
	/* About css Start*/
	section.inner_content_area{ padding-top: 58px;}
	.about_banner, .aboutTrust{ padding: 30px 0 30px;}
	.about_banner:before{display:none;}
	.about_banner:after{display:none;}
	.about_banner h1{ font-size:40px;line-height: 40px;padding-bottom: 10px;}
	.aboutTrust h3{ font-size: 26px; line-height: 26px;padding-bottom: 20px;}
	.aboutTrust_list ul{flex-direction: column; gap: 10px;}
	.aboutTrust_list ul li{width: 100%;}
	.aboutTrust_list{ padding-top: 0;}
	.aboutVisionBox{flex-direction: column;}
	.aboutVisionBoxLft{ width:100%;}
	.abtVisionImg{position: inherit;}
	.aboutVisionBoxRht{ display:none;}
	.aboutVisionBox{padding: 25px; margin-top: 0;}
	.aboutVisionBox h3{font-size: 26px;}
	.aboutValue{ margin: 20px 0;}
	.aboutValue .nav-item{width: 48%;}
	.aboutValue .nav-tabs a.nav-link{ text-align:center;}
	.aboutEntrepreneur{ padding-top: 20px;padding-bottom: 30px;}
	.aboutEntrepreneurBoxLft, .aboutEntrepreneurBoxRht{ width:100%;}
	.abt_entrepreneur_pic{ display:none;}
	.aboutEntrepreneurBox{flex-direction: column;}
	.aboutEntrepreneurContent h3{font-size: 26px; margin-bottom: 15px; text-align: center;}
	.abt_leadeer_content{flex-direction: column;align-items: flex-start;}
	.abt_leadeerHead{ padding:20px;}
	.abt_leader_clm1{ padding-right:0; border:none;font-size: 26px;}
	.abt_leader_clm2, .abt_leader_clm3{ width:100%; padding:0;}
	.abt_leader_clm3{justify-content: center; margin-top: 10px;}
	.abt_leadeerSlide{ padding-top: 20px;}
	.aboutLeaders{padding: 20px 0;}
	.aboutLifecaxBox{flex-direction: column; align-items: flex-start;}
	.aboutLifecaxBoxLft, .aboutLifecaxBoxRht{ width:100%;}
	.aboutLifecaxBoxRhtPic{ margin-top:15px;}
	.aboutLifecaxBoxRhtPic img{ width: 100%;}
	.aboutGlobalRecognition{padding: 20px 0;}
	.aboutBrochure{ padding-top:0;}
	.aboutGlobalRecognition h3{font-size: 26px;}
	.aboutBrochureBox{flex-direction: column; padding:20px;min-height: auto;}
	.aboutBrochureBoxRht{display:none;}
	.aboutBrochureBoxLft{ width:100%; }
	.aboutBrochureBoxLft h3{font-size: 22px;}
	.aboutTravelPlatformBox{flex-direction: column;align-items: flex-start;}
	.aboutTravelPlatformLft{ width:100%;}
	.aboutTravelPlatformRht{ width:100%;}
	.aboutTravelPlatform{padding: 20px 0;}
	.aboutTravelPlatformLft h3{    font-size: 20px;}
	.aboutTravelPlatformLft p{font-size: 14px;}
	.abt_platfrmBtn{flex-wrap: wrap; padding-top: 10px;}
	.abt_platfrmBtn .orange_button{ width:100%; text-align: center;}
	.abt_platfrmBtn .green_button{ width:100%; text-align: center;}
	.abt_leadeerSlide .owl-item .item{padding: 0px 15px !important;}
	.abtValueListBox ul{gap: 10px;}
	.abtValueListBox ul li{ width:100%; text-align: center;}
	.valueHead{line-height: 34px;}
	.deliver_abt_icon, .empower_abt_icon, .embrace_abt_icon, .people_abt_icon, .best_abt_icon{ transform: translate(-50%, 0%);}
	.abtValueListBox ul li.valueHead{ font-size: 24px;}
	/* About css End*/
	
 /* header css start*/
	header {padding:12px 0; box-shadow: 0px 6px 7px -3px rgb(0 0 0 / 15%); -webkit-box-shadow: 0px 6px 7px -3px rgb(0 0 0 / 15%);  -moz-box-shadow: 0px 6px 7px -3px rgb(0 0 0 / 15%);}
	.WebViewShow{display: none;}
 /* header css end*/

 /* footer css start*/
 	footer {padding: 20px 0 20px;}
	.footCol.footAbout {width: 100%; padding-right: 0;}
	.footCol.footLinks { padding-top: 15px;}
	.copyright {font-size: 12px;}
	.footBottom ul li a {font-size: 12px;}
	.footCol { width: 100%;padding-right: 0;}
	.footSocialIcons li {padding: 0 5px;}
	 /* footer css end*/
	 
	 /* B2C css Start*/
	 .Our_Dev_Process{display:none;}
	 .BookingTechnologyBox .whycontentPic{display:none;}
	 .b2c_banner h1{font-size: 40px;line-height: 40px;}
	 .b2c_banner{ height: 300px !important;}
	 .b2c_businsModal_list ul{ flex-wrap: wrap;}
	 .b2c_whycax_box_content{ width: 100%;}
	 .BookingTechnology_Sec{ padding: 30px 0;}
	 .BookingTechnologyTitile h2{font-size: 22px;line-height: 26px;}
	 .BookingTechnologyBox .whycontentText{width: 100%;padding: 15px;}
	 .BookingTechnologyTitile p{ font-size:14px;}
	 .BookingTechnologyBox .whycontentText h2{font-size: 24px;}
	 .BookingTechnologyBox .whycontentText p.subtitle{font-size: 14px;}
	 .FeatureRichSecTitile h3{font-size: 20px;line-height: 28px;}
	 .FeatureRichSecTitile p{font-size: 14px;}
	 .b2c_businsModal_sec{padding: 30px 0 30px;}
	 .b2c_businsModaTitile h3{font-size: 22px; line-height: 28px;}
	 .b2c_businsModaTitile p{font-size: 14px;}
	 .b2c_businsModal_list{padding-top: 25px;}
	 .b2c_businsModal_list ul li{ width: 100%; margin-bottom: 25px;}
	 .b2c_whycax_box{ padding: 15px; position:relative; height: auto;}
	 .b2c_whycax_box:before{ content:''; position:absolute; width:100%; height:100%; background:rgba(255, 255 , 255 , 0.8); left: 0;top: 0;}
	 .b2c_whyCax h2{font-size: 20px;}
	 .b2c_whyCax p{font-size: 14px;line-height: 18px;}
	 .b2c_whycax_box_Center{    padding: 10px;}
	  /* B2C css End*/
	  
	 .integration_List ul{padding: 15px;gap: 15px}
	 .integration_List ul li{width: 47%;}
	 .integration_List ul li img{ width: 80%;}
	 .integration_partners_box{padding-bottom: 5px;}
	 .benefit_logo{width: 50px !important;}
	 .tap_logo{width: 40px !important;}
	 .fathoorah_logo{width: 60px !important;}
	 .tune_logo{width: 60px !important;}
	 
	 .contact_Hello_box{flex-wrap: wrap;}
	 .contact_Hello_lft{ width:100%;}
	 .contact_Hello_rht{ width:100%;}
	 .contact_Form_mainBox{flex-wrap: wrap;}
	 .contact_Form_mainBox_lft{ width: 100%; height: 275px;}
	 .contact_Form_mainBox_rht{ width: 100%; padding: 20px 20px;}
	 .contact_dtls_list{top: 0;}
	 .contact_dtls_list ul{flex-wrap: wrap; border:none;height: 100%;}
	 .contact_dtls_list ul li{width: 100%;}
	 .conatct_field{width: 100%;}
	 .Contact_Address_Main{flex-wrap: wrap; height: auto;}
	 .Contact_Address_Main_lft{width: 100%;}
	 .Contact_Address_Main_rht{width: 100%;}
	 .CorporateOfficeAddress{ width: 90%;}
	 .contact_mappic{height: 255px;}
	 .contact_mappic img{ width: 100%;}
	 .contactMap_country{ bottom: 20px;}
	 .contactMap_country ul{flex-wrap: wrap;}
	 .contact_stayconnect h3{font-size: 22px;line-height: 30px;}
	 .contact_stayconnect ul{flex-wrap: wrap;}
	 .contact_stayconnect ul li{width: 48%;}
	 .contact_Form_mainBox_rht h2{font-size: 22px;}
	 
	 /* full inner style shinto start*/
section.inner_content_area {
    padding-top: 60px;
    width: 100%;
}
.productHighlightBanner {
    min-height: auto;
    width: 100%;
    padding: 20px;
}
.airlineBgText {
    min-height: auto;
}
.productHighlightBanner h1 {
    font-size: 25px;
}
    .custHilightBox {
        width: 100%;
        flex-wrap: wrap;
    }
    .custmHilightPic {
        padding: 20px;
        width: 100%;
    }
.custmHilightPic img {
    height: 150px;
}
.ElevateTravelHead {
    flex-wrap: wrap;
}
.customerSuportDtls {
    flex-wrap: wrap;
}
.custmSuportCont {
    width: 100%;
    padding-top: 20px;
    padding-bottom: 30px;
}
.custSupportLady {
    display: none;
}
section.productHilightsTab .nav-tabs .nav-link {
    font-size: 9px;
    padding: 10px 5px;
}
.custmrHilightsContent {
    gap: 20px;
}
    .ElevateTravelLft {
        width: 100%;
    }
.custHilightDtls p {
    font-size: 13px;
}
.custHilightDtls h1 {
    font-size:17px;
    padding-bottom: 10px;
    margin-bottom: 0px;
}
    .custHilightDtls {
        padding: 20px;
        min-height: auto;
        width: 100%;
    }
section.productHilightsTab .tab-content {
    padding-top: 20px;
    padding-bottom: 20px;
}
section.productHilightsTab {
    padding-top: 30px;
    padding-bottom: 20px;
}
.custmSuportCont h2 {
    font-size: 20px;
    margin-bottom: 10px;
}
.supportBtns {
 gap: 10px;
}
.ElevateTravelLft h2 {
    font-size: 20px;
}
.ElevateTravelRgt {
    gap: 5px;
    margin-top: 10px;
}
section.ReadyElevateTravel .green_button, section.ReadyElevateTravel a.green_button {
    font-size: 11px;
    padding: 15px 15px;
}
section.ReadyElevateTravel .orange_button, section.ReadyElevateTravel a.orange_button {
    font-size: 11px;
    padding: 15px 15px;
}
button.crmBtn {
    padding: 10px 20px;
    font-size: 13px;
}

.htlMapingBanner{
    min-height: auto;
    width: 100%;
    padding: 20px;
}
.airlineBgText {
    min-height: auto;
}
.htlMapingBanner h1 {
    font-size: 25px;
}
section.travelConctivity {
    padding-top: 20px;
}
.travelConctivityText h2 {
    font-size: 20px;
    padding-bottom: 10px;
}
.travelConctivityText p {
    font-size: 14px;
}
section.why-caxita-connect {
    padding-top: 10px;
}
.whycnctConctivity {
    flex-wrap: wrap;
}
.whycontentPic img {
    width: 100%;
}
.whycontentText {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 20px;
	width: 100%;
}
.whycontentText h2 {
    font-size: 20px;
}
section.custompackages {
    padding-top: 30px;
}
.custmHtlIntegrtion .allCustmpackageBox {
    width: 100%;
    padding: 20px;
}
.allCustmpackageBox h2 {
    font-size: 22px;
}
section.core-solutions {
    padding-top: 30px;
}
.cnctCoreSolutionHead h2 {
    font-size: 20px;
}
.cnctsolutionBox {
    margin-bottom: 30px;
    flex-wrap: wrap;
}
    .cnctsolutionimg {
        width: 100%;
    }
.cnctsolutionimg img {
    width: 100%;
}
.cnctsolutionDtls {
    padding: 20px;
	width: 100%;
}
.cnctsolutionDtls h3 {
    font-size:15px;
    padding-bottom: 15px;
}
.beyondPackgSoftHead h2 {
    font-size: 20px;
}
.cnctsolutionDtls p span {
    font-size: 14px;
}
.byndPackSoftBox {
    width: 100%;
}
.byndBookEngDtls {
    margin-left: 50px;
}
.whyPartnerDtls {
    flex-wrap: wrap;
}
.whyPartnerLft {
    padding-right: 0px;
    width: 100%;
    padding-left: 0px;
}
.whycontentPic {
        width: 100%;
    }
.whyPartnerRgt {
    width: 100%;
}
.whyPartnerText {
    margin-bottom: 10px;
}
.delpmntPrcessMain {
    flex-wrap: wrap;
}
.dvlpProcessLft {
    width: 100%;
}
.dvlpProcessRgt {
    width: 100%;
	padding-top: 15px;
}
.dvlpProcessLft img {
    width: 100%;
}
.dvlpProcessRgt h2 {
    font-size: 20px;
    font-family: 'PoppinsBold';
}
.dlpmntProcessFlow {
    position: relative;
}
.dlpmntProcessFlow::after {
   left: 25px;
}
.dlpmntProcessFlow.lastdlpmntProcessFlow::after {
  display: none;
}
.whyPartnerLft h2 {
    font-size: 22px;
}
section.devpmentProcess {
    padding: 20px 0;
}
.whyPartnerCaxbg {
    padding-top: 20px;
}

.dynamicpackBanner{
    min-height: auto;
    width: 100%;
    padding: 20px;
}
.dynamicpackBanner h1 {
    font-size: 25px;
}
.travelConctivityText p span {
    font-size: 14px;
}
.allCustmpackageBox {
    width: 100%;
}
.packagesContent {
    gap: 20px;
}
.cnctsolutionDtls ul li {
    font-size: 14px;
    padding-bottom: 10px;
}
.airlineConsolidatorBanner{
    min-height: auto;
    width: 100%;
    padding: 20px;
}
.airlineConsolidatorBanner h1 {
    font-size: 25px;
}
.travlbusinesstypes {
    flex-wrap: wrap;
}
.whychoosecaxAdvantageDtls {
    width: 100%;
    padding-top: 20px;
}
.whychoosecaxAdvantageDtls h2 {
    font-size: 17px;
    padding-bottom: 10px;
}
.advantageitem {
    width: 100%;
    padding-bottom: 10px;
}
.advantageitem h3 {
    font-size: 17px;
}
 /* full inner style shinto end*/

	  
	
}